unit uPermNube;

{$mode delphi}

interface

uses
  Classes, SysUtils, FileUtil,
  Forms, Controls, Graphics, Dialogs, StdCtrls,
  ueditor_resourcestrings
  ;

type

  { TPermNube }

  TPermNube = class(TForm)
    cbRgrupo: TCheckBox;
    cbRusuario: TCheckBox;
    cbWgrupo: TCheckBox;
    cbWusuario: TCheckBox;
    cbVersionNueva: TCheckBox;
    GroupBox11: TGroupBox;
    Guardar: TButton;
    procedure FormCreate(Sender: TObject);
    procedure GuardarClick(Sender: TObject);
  private

  public

  end;

var
  PermisosNube: TPermNube;

implementation

{$R *.lfm}

{ TPermNube }

procedure TPermNube.GuardarClick(Sender: TObject);
begin

  if (not cbWgrupo.Checked) and (not cbWusuario.Checked) and
         (not cbRgrupo.Checked) and (not cbRusuario.Checked) then
    ShowMessage(rs_NoSeleccionPermisosDelRegistroANubesear)
  else
  begin
    Sleep( 1000 );
    modalresult:= mrOk;
  end;

end;

procedure TPermNube.FormCreate(Sender: TObject);
begin

end;

end.

